﻿
@media only screen and (max-width: 767px) {


    .footer-bottommobilemenu {
        display: block !important;
    }

    .main-footer {
        display: none !important;
    }
}


.footer-bottommobilemenu {
    padding: 0px 0px;
    background-color: #000000;
    background: rgb(123, 128, 222);
    background: linear-gradient(180deg, rgb(43 2 97) 0%, rgb(0 0 0) 100%);
    border-top: 1px solid rgba(255, 255, 255, .08);
    width: 100%;
    position: fixed !important;
    bottom: 0;
    box-shadow: rgba(156, 156, 156, 0.3) 0px 3px 13px;
}

    .footer-bottommobilemenu .social-media ul li {
        display: inline-block;
        width: 21%;
    }

        .footer-bottommobilemenu .social-media ul li a {
            font-size: 12px;
            padding: 4px 0px;
            text-transform: uppercase;
            color: #fff;
            font-weight: 600;
            display: block;
        }

            .footer-bottommobilemenu .social-media ul li a i {
                display: block;
                font-size: 20px !important;
                margin-bottom: 7px;
            }

    .footer-bottommobilemenu .social-media ul .active {
        color: #FF9800;
        font-size: 12px;
        margin-bottom: 7px;
    }

    .footer-bottommobilemenu .social-media ul li a span img {
        width: 52px;
        height: auto;
        margin-bottom: 0px;
    }

.footer-bottommobilemenu {
    display: none;
}

.footer-bottommobilemenu {
   
    background-color: #000000;
    background: rgb(123, 128, 222);
    background: linear-gradient(180deg, rgb(43 2 97) 0%, rgb(0 0 0) 100%);
    border-top: 1px solid rgba(255, 255, 255, .08);
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 999;
    box-shadow: rgba(156, 156, 156, 0.3) 0px 3px 13px;
}
